.section-curriculo .page-header {
	color: #ff8a00;
	;
}

.section-curriculo h1 {
	font-weight: bold;
}

.section-curriculo h4 {
	font-weight: bold;
	background-color: silver;
}

.section-curriculo .categoria {
	color: #ff8a00;
}

.section-curriculo label {
	color: #4a4a4a;
	font-size: 18px;
}

.section-curriculo hr {
	width: 100%;
	color: #d77400;
	background-color: #ff8a00;
	height: 2px;
}

.section-curriculo .bt-imprime {
	float: right;
	margin-right: 65px;
}

.section-curriculo .imprime {
	border-radius: 0px;
}

@media(min-width:765px) {
	.section-curriculo .nacional-civil-idade {
		width: 100%;
	}
	.section-curriculo .nacional {
		width: 45.3%;
		float: left;
	}
	.section-curriculo .civil {
		width: 23.5%;
		float: left;
		margin-left: 40px;
	}
	.section-curriculo .m_idade {
		width: 23.5%;
		float: right;
		margin-left: 20px;
	}
	.section-curriculo .end-cep-cidade-uf {
		width: 100%;
	}
	.section-curriculo .end {
		width: 45.3%;
		float: left;
	}
	.section-curriculo .cp {
		width: 15%;
		float: left;
		margin-left: 40px;
	}
	.section-curriculo .city {
		width: 20%;
		float: left;
		margin-left: 37px;
	}
	.section-curriculo .uf {
		width: 10%;
		margin-left: 20px;
		float: right;
	}
	.section-curriculo .fone-cel-mail {
		width: 100%;
	}
	.section-curriculo .mail {
		width: 23.5%;
		float: left;
	}
	.section-curriculo .link {
		width: 22.5%;
		float: left;
		margin-left: 40px;
	}
	.section-curriculo .cel {
		width: 21.5%;
		float: left;
		margin-left: 40px;
	}
	.section-curriculo .fone {
		width: 21.5%;
		float: right;
	}
	.section-curriculo .botoes {
		width: 100%;
		/* float: center; */
	}
	.section-curriculo .btFecha {
		color: #ffffff;
		float: right;
		margin-top: 170px;
		/* margin-right: 380; */
	}
}

@media print {
	header,
	footer,
	#header,
	#modalAcessibilidade,
	#content,
	#_hj_feedback_container,
	.header-pages{
		visibility: hidden!important;
		opacity: 0!important;
		display: none!important;
	}
	.base-visualiza{
		display: block;
	}
	.top {
		display: none;
	}
	.meusDados {
		display: none;
	}
	.objetivo-qualificacoes {
		display: none;
	}
	.outros-conhecimentos {
		display: none;
	}
	.botoes {
		display: none;
	}
	.nao-obrigatorio {
		display: none;
	}
	h3 {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 26px;
	}
	.dados-pessoais {
		text-align: center;
	}
	.Mtitulo {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 20px;
		text-align: left;
	}
	p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}
	@page{
		size: auto;
		margin: 0px 20px;
	}
}